{
	"307002111_0": "ふたりの時間",
	"307002111_1": "「今回の件は非常に困難な状況だったようだな。\\n　みんな、ご苦労だったッ！」",
	"307002111_2": "「お疲れ様です。まさか並行世界の二課が占拠されているなんて、\\n　大変でしたね」",
	"307002111_3": "「再びウェル博士と組み、あのフィーネまでと共闘するとは……\\n　並行世界というのは不思議なものですね」",
	"307002111_4": "「不思議、フィーネと言えば……」",
	"307002111_5": "「切ちゃん、もうわたしの中にフィーネの残留思念は無いよ。\\n　あっちのフィーネが言ってた」",
	"307002111_6": "「さ、さいデスか……」",
	"307002111_7": "「ＲＮ式回天特機装束、機能は限定的ながら、適合者以外にも使用\\n　できる機構を開発したのは、さすがは櫻井理論の提唱者ですね」",
	"307002111_8": "「その装束で司令が戦ったというのは、\\n　私も見てみたかったです」",
	"307002111_9": "「ああ、俺自身も見てみたかったなッ！」",
	"307002111_10": "「んん……どうした響くん？　元気無いじゃないか」",
	"307002111_11": "「……いやー、向こうの師匠、\\n　大丈夫かなーって、心配になっちゃって」",
	"307002111_12": "「なんでも、その特機装束の無理な使用で、\\n　かなりの重症だと聞いたが……」",
	"307002111_13": "「心配するな立花。向こうの司令の強さは、\\n　こちらの世界の司令とほとんど同じなんだぞ」",
	"307002111_14": "「よく見てみろ。心配の必要があると思うか？」",
	"307002111_15": "「そうデスよッ！\\n　司令が無敵なのは、響さんが一番よく知ってるじゃないデスか」",
	"307002111_16": "「うん、それに一応向こうにはフィーネとドクターもいるし……」",
	"307002111_17": "「心配ならお見舞いにいったらいいわ」",
	"307002111_18": "「うんッ！　ありがとうみんなッ！\\n　師匠なら大丈夫だよねッ！」",
	"307002111_19": "「別の世界の俺のこととは言え、なんとも言えない変な感じだな」",
	"307002111_20": "「変っていえばよー……。\\n　おっさん、かなり趣味悪いな」",
	"307002111_21": "「デスデス。でも、蓼喰う虫もなんとやらデスよ」",
	"307002111_22": "「じーッ……」",
	"307002111_23": "「はいはい。それくらいにしてあげましょう」",
	"307002111_24": "「な……なんだ？　なんの事だ？」",
	"307002111_25": "「うーんッ！　２人とも、今頃どうしてるかな～」",
	"307002111_26": "「全く……あの筋肉司令の身体はどうなってるんだッ！\\n　僕が全治１ヶ月と診断したのがバカみたいじゃないですかッ！」",
	"307002111_27": "「とは言いつつも、しっかりと検診はするんですね」",
	"307002111_28": "「当然です。いざと言う時のために\\n　今のうちに可能な限り恩を売っておくのですよ」",
	"307002111_29": "「さて、英雄部隊の諸君。揃っていますか」",
	"307002111_30": "「見ての通りです、博士」",
	"307002111_31": "「な、なあ……俺たちもいいのか？」",
	"307002111_32": "「確かに帰る場所は無くなったけど……」",
	"307002111_33": "「いいんだって。昨日の敵は今日の友って言うだろ？」",
	"307002111_34": "「そうッ！　この僕の英雄的な懐の深さは、敵だった者も\\n　一切の差別はしませんッ！」",
	"307002111_35": "「大事なのは過去ではない……\\n　あなたたちがこの場所にいるという、今が大事なのですッ！」",
	"307002111_36": "「ウェル博士……」",
	"307002111_37": "「お、俺たち、一生ついていきますッ！」",
	"307002111_38": "（あー、また博士の口八丁に騙された被害者が……）",
	"307002111_39": "（言ってる事だけは立派に聞こえるんだよなー）",
	"307002111_40": "「そこッ！　私語は厳禁ですよッ！」",
	"307002111_41": "「最大の危難は去りましたが、未だ世はノイズという\\n　特異災害のため、混乱に満ちている」",
	"307002111_42": "「世界がこんな状況だからこそッ、僕たちは英雄を求めているッ！\\n　そうッ！　誰からも信奉されるッ、偉大なる英雄の姿をッ！」",
	"307002111_43": "「その英雄たりえる者こそが、この僕ッ！\\n　真実の人ッ、ドクター・ウェエエルゥゥゥゥッ！」",
	"307002111_44": "「今回はあの筋肉司令においしい所を持っていかれましたが、\\n　次なる世界の危機にはッ、必ずッ！」",
	"307002111_45": "<size=40>「僕が英雄になるんだああああッ！」</size>",
	"307002111_46": "（RN式回天特機装束……。\\n　自身に聖遺物を侵食させ、力に変えるなんてね）",
	"307002111_47": "（使いこなせる者などいないと踏んでいた機能、\\n　『Level２』を引き出すとは——）",
	"307002111_48": "（本来、起動エネルギーとしてのみ使用される『精神力』を\\n　拳にのせて放出し、黒いノイズを消滅させた）",
	"307002111_49": "（黒いノイズは『負』のオーラの塊、\\n　そこにあの男の『正』のオーラをぶつけて相殺）",
	"307002111_50": "（人間離れした精神力がもたらした恩恵。\\n　相変わらず人の予測をことごとく壊す男）",
	"307002111_51": "（……そんな、力に助けられるなんてね）",
	"307002111_52": "「精が出るな。どうだ、特機装束の稼働時間は延ばせそうか」",
	"307002111_53": "「無茶を言わないで頂戴。\\n　ほぼ全壊のものを辛うじて修理、調整している最中よ」",
	"307002111_54": "「派手に暴れて、こんなに負荷を掛けて……」",
	"307002111_55": "「あまり悪目立ちすることをしないでくれと、\\n　防衛大臣にも釘を刺されたよ」",
	"307002111_56": "「当然でしょ。他の事後処理は？」",
	"307002111_57": "「それは政府の方で片付けるだろうよ。ただ、今回の件で、\\n　米国F.I.S.の権限も当分は制限されるだろう」",
	"307002111_58": "「そう。いつまで黙っていてくれるのかしらね……」",
	"307002111_59": "「さあな。なるべく長くこんな時間が続いて欲しいが……」",
	"307002111_60": "「装者たちが帰った今、今度また、\\n　同じようなことが起きたらと思うとぞっとするよ」",
	"307002111_61": "「フフ、コーヒー飲むでしょ？」",
	"307002111_62": "「……あ、ああ頂こう。\\n　いやに親切だな……」",
	"307002111_63": "「一応、あなたは怪我人だからね」",
	"307002111_64": "「とは言っても、ついこの間まで集中治療を\\n　受けていた人間とはとても思えないけど」",
	"307002111_65": "「ハハ、丈夫なのが取り柄だからな」",
	"307002111_66": "「それで済ますなんて、ほんとあなたらしいわ」",
	"307002111_67": "「ふう……染み渡るな。\\n　だが、もう変な毒を入れるのはやめてくれよ」",
	"307002111_68": "「あなたのために細かく調整した毒なのよ。\\n　致死性の毒を入れなかっただけでも感謝して欲しいわね」",
	"307002111_69": "「毒を入れられて感謝するやつなんていないだろう」",
	"307002111_70": "「あなたはおかしな男だもの。私には理解し難いわ」",
	"307002111_71": "「俺は単純な男のつもりだがね」",
	"307002111_72": "「単純にして不可解、それ以上に難しいものは無いものよ」",
	"307002111_73": "「だけど、あなたが今なにかに悩んでいるくらいはわかるわ」",
	"307002111_74": "「…………」",
	"307002111_75": "「ずっと、君に謝りたいと思っていた」",
	"307002111_76": "「一体何のことかしら？」",
	"307002111_77": "「ネフシュタンとの融合……、\\n　あの時、俺がもっと早く到着していれば……」",
	"307002111_78": "「君をそんな体にしたのは、俺の責任だ」",
	"307002111_79": "「何かと思えば、そんなこと。\\n　ネフシュタンとの融合は私自身の意思」",
	"307002111_80": "「バラルの呪詛を解き、統一言語のためなら、\\n　この身がどうなろうと大したことじゃないわ」",
	"307002111_81": "「だが、君はもうその計画は諦めてくれたのだろう？」",
	"307002111_82": "「何度も繰り返し言って来たけれど。あの子たち以上に、\\n　あなたの甘さは大概ね。誰がそんなこと言ったのかしら」",
	"307002111_83": "「な……、まさか……ッ！」",
	"307002111_84": "「何千年にわたる悲願を、\\n　たかが数年の想いが上回るわけないでしょ」",
	"307002111_85": "「……ほんの少しだけ、計画が先延びしただけよ。\\n　あなたの命もね。あの約束はまだ有効なんだから」",
	"307002111_86": "「でも、しばらくは安心していいわ。流石に重傷を負ってまで\\n　私を助けてくれた相手を、すぐ殺そうとは思わないから」",
	"307002111_87": "「全く、本当に懲りないな、君は……」",
	"307002111_88": "「あの子から、諦めないことの意味を改めて知らされたもの」",
	"307002111_89": "「とんだ置き土産をしていってくれたものだ」",
	"307002111_90": "「諦めの悪さは、あなたもさほど変わらないと思うけれど？」",
	"307002111_91": "「それとこれとは……ッ！」",
	"307002111_92": "「まあ、せいぜい私のことをしっかり見張ってることね」",
	"307002111_93": "「……そうだな。しっかりと、見張っていることにするよ」"
}